[Launch]
ProgramExecutable=ConvertAll\ConvertAll.exe
DirectoryMoveOK=yes
SupportsUNC=yes
MinOS=7

[FilesMove]
settings\shared_preferences.json=%APPDATA%\org.bellz\convertall

[DirectoriesCleanupIfEmpty]
1=%APPDATA%\org.bellz\convertall
2=%APPDATA%\org.bellz